Subject: [IGEXMail-0428] Upgrade of software on 3S Navigation receiver at CSIR
From: Louis Marais <[email-masked]>
Date: 04 Aug 1999 08:58:57

To: [email-masked]
Cc: [email-masked]
Subject: No 0428 : Upgrade of software on 3S Navigation receiver at CSIR
Mime-Version: 1.0
Content-Type: text/plain
Content-Disposition: inline
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    04-Aug-1999 08:58:57                   Message No 0428
******************************************************************************

Author: Louis Marais <[email-masked]>
Subject: Upgrade of software on 3S Navigation receiver at CSIR

Dear colleagues

The 3S Navigation R100 \ 30T receiver at CSIR was upgraded to software
version 5.4 on 1999-08-03 without any problems. An updated site log
has been sent to  Pascal Willis.

Kind regards
Louis Marais